*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Helvetica, Arial, sans-serif;
}

:root{
    --blanc: #FFF;
    --noir: #3A2922;
    --bleue: #008dd4;
    --gris_contact: #A98E80;
}

.col-1m {width: 8.33%;}
.col-2m {width: 16.66%;}
.col-3m {width: 25%;}
.col-4m {width: 33.33%;}
.col-5m {width: 41.66%;}
.col-6m {width: 50%;}
.col-7m {width: 58.33%;}
.col-8m {width: 66.66%;}
.col-9m {width: 75%;}
.col-10m {width: 83.33%;}
.col-11m {width: 91.66%;}
.col-12m {width: 100%;}

ul{
    display: flex;
}
/* header {

    color: white;
    font-size: 250%;
    background-image: url('./images/Capture_decran_20.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-size: 100%;
    display: flex;
    justify-content: center;
    padding: 3%;
    font-weight: bold;
} */
header {
    color: white;
    font-size: 250%;
    background-image: url('images/Capture_decran_20.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    display: flex;
    justify-content: center;
    padding: 3%;
    font-weight: bold;
}

a {
    color: var(--blanc);
    text-decoration: none;
    margin-right: 5%;
}
header ul{
    margin-right: 10%;
    list-style-type: none;
    padding: 0;
    text-align: end;
}
header li {
    display: inline-block;
    margin-right: 10px;
    list-style-type: none;
    padding-left: 5%;
    
}
header li:hover  {
   
    color: rgb(8, 87, 165);
    
    
}

@media (max-width: 767px) {
    header {
      font-size: 90%;
    }
  
    header img {
      width: 20%;
    }
    .Titre h1{
        font-size: 60px;
        
    }
    .Titre h2{
        font-size: 40px;
        
    }
    .contact {
        width:  50%;
        text-align: center;
        padding: 10%;
        border: 1px gray solid;
        color: grey;
        font-size: 70%;
    
    }
    .contenu ul aside{
        margin-right: 3%;
        
        text-align: justify;
    }
  }
  
  /* Styles pour les écrans de taille supérieure ou égale à 768px */
  @media (min-width: 768px) {
    header {
      font-size: 250%;
    }
  
    header img {
      size: 100%;
    }
    .Titre h1{
        font-size: 150px;
        
    }
    .Titre h2{
        font-size: 100px;
        
    }
    .contact {
        width:  50%;
        text-align: center;
        padding: 10%;
        border: 1px gray solid;
        color: grey;
        font-size: 120%;
    
    }
    
  }

.Titre {
    background-image: url('images/77a9cc_0410926614a146d3830ebc32eaca5c3d~mv2.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 10%;
    font-family: Helvetica, Arial, sans-serif;
    color: var(--blanc);
    top: 20px;
    padding-left: 20%;
}
/* .Titre {

    background-image: url('./images/77a9cc_0410926614a146d3830ebc32eaca5c3d~mv2.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-size: 100%;
    padding: 10%;
    font-family: Helvetica, Arial, sans-serif;

      
} */

/* .Titre h1{
    font-size: 150px;
    
}
.Titre h2{
    font-size: 100px;
    
} */

.Titre{
    color: var(--blanc);
    top: 20px;
    padding-left: 20%;
}
.ServiceBlue{
    color: var(--bleue);
}
.contenu {
    background-image: url('images/77a9cc_0ad4aea3b5a044f9ba5f5b8301d3f39d~mv2.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-size: 100%;
    padding: 5%
}
.D {
    list-style-type: none;
    padding-top: 25%;
    padding-bottom: 17%;
    font-weight: bold;
}

.info_Service{
    list-style-type: none;
    padding-top: 25%;
    padding-bottom: 24%;
    font-weight: bold;
}
.contenu ul aside{
    padding-left: 2%;
}
.contenu img {
    padding-top: 2%;
    margin-left: 20%;
    width: 60%;
    height: 0%;
    align-items: center;
}

.Services {
    text-align: center;
    font-size: 70px;
}

header ul {
    margin-left: 20%;
    margin-right: 20%;
}
.flex { display: flex;}


.contact h3{
    font-weight: bold;
    padding-top: 10%;
}

.contact img {
    width: 10%;
}

.propos {
    background-color: #141414cc;
    padding: 5%;
    color: grey;
    padding-left: 40%;
   
    
}
.propos h4 {
    
    padding-top: 3%;
}
.border{
    border-top: var(--bleue) 8px solid;
    width: 30%;
    
}
.email{
    color: grey;

}


  
.button-container {
    position: fixed;
    top: 50%;
    right: 3%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }
  
  .round-button {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #808080; /* Couleur grise */
    border: none; /* Supprimer la bordure */
    margin-bottom: 100px; /* Espacement multiplié par 5 entre les boutons */
  }
  
  
  
  
  
  

  